@charset "UTF-8";
/* .top-mv */
.top-mv {
  position: relative;
  height: 640px;
  z-index: 1;
  background: #fff;
}

.top-mv .top-mv-heading {
  position: absolute;
  top: 80px;
  left: 80px;
  z-index: 10;
}

.top-mv .top-mv-heading > p {
  margin: 0;
  color: #e81a2f;
  line-height: 1.2;
  letter-spacing: -0.03em;
}

.top-mv.is-slide-02 .top-mv-heading > p,
.top-mv.is-slide-03 .top-mv-heading > p {
  color: #fff;
}

.top-mv .top-mv-heading > h2 {
  margin: 20px 0 0;
  font-size: 4.25em;
  line-height: 1.3;
  letter-spacing: -0.01em;
  color: #fff;
}

.top-mv .top-mv-heading > p,
.top-mv .top-mv-heading > h2 {
  opacity: 0;
  transform: translateY(30px);
  transition:
    opacity 0.4s ease,
    transform 0s ease 0.4s,
    color 0.15s ease 0.75s;
}

.top-mv.is-loaded .top-mv-heading > p,
.top-mv.is-loaded .top-mv-heading > h2 {
  opacity: 1;
  transform: translateY(0);

  transition:
    opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0.3s,
    transform 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0.3s,
    color 0.15s ease 0.75s;
}

.top-mv .top-mv-wrap .swiper-slide figure {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.top-mv .top-mv-wrap .swiper-slide figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transform-origin: center center;
  transition: transform 0.8s ease;
}

.top-mv .top-mv-wrap .swiper-slide.swiper-slide-active figure img,
.top-mv .top-mv-wrap .swiper-slide.swiper-slide-duplicate-active figure img,
.top-mv .top-mv-wrap .swiper-slide.swiper-slide-prev figure img {
  animation: zoomSlide 7.5s linear forwards;
}

@keyframes zoomSlide {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.075);
  }
}

.top-mv .top-mv-wrap .swiper-slide .top-mv-desc {
  position: absolute;
  z-index: 1;
}

.top-mv .top-mv-wrap .swiper-slide.top-mv-slide01 .top-mv-desc {
  bottom: 50px;
  right: 65px;
}

.top-mv .top-mv-wrap .swiper-slide.top-mv-slide02 .top-mv-desc,
.top-mv .top-mv-wrap .swiper-slide.top-mv-slide03 .top-mv-desc {
  bottom: 56px;
  right: 56px;
}

.top-mv .top-mv-wrap .swiper-slide .top-mv-desc {
  opacity: 0;
  transform: translateY(30px);
  transition:
    opacity 0.4s ease,
    transform 0s ease 0.4s;
}

.top-mv .top-mv-wrap .swiper-slide.swiper-slide-active .top-mv-desc {
  opacity: 1;
  transform: translateY(0);

  transition:
    opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1),
    transform 0.8s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.7s;
}

@media screen and (max-width: 768px) {
  .top-mv {
    height: 500px;
  }

  .top-mv .top-mv-heading {
    top: 43px;
    left: 24px;
  }

  .top-mv .top-mv-heading > p {
    font-size: 0.8125em;
  }

  .top-mv .top-mv-heading > h2 {
    margin: 8px 0 0;
    font-size: 2.25em;
  }

  .top-mv .top-mv-wrap .swiper-slide .top-mv-desc {
  }

  .top-mv .top-mv-wrap .swiper-slide.top-mv-slide01 .top-mv-desc,
  .top-mv .top-mv-wrap .swiper-slide.top-mv-slide02 .top-mv-desc,
  .top-mv .top-mv-wrap .swiper-slide.top-mv-slide03 .top-mv-desc {
    bottom: 25px;
    right: 20px;
  }
}

/* .top-fixed-bg */
.top-fixed-bg {
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  height: 1033px;
  background: url(/assets/images/top/bg.png) center center / 1920px 1033px no-repeat;
  will-change: filter, transform;
  pointer-events: none;
}

.top-fixed-bg .top-fixed-bg-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(255, 255, 255, 0.8);
  opacity: 0;
  content: "";
}

@media screen and (max-width: 768px) {
  .top-fixed-bg {
    margin: -75px 0 0;
    top: 100px;
    height: 438px;
    background: url(/assets/images/top/bg_sp.png) center center / 375px 438px no-repeat;
  }
}

/* .top-message */
.top-message {
  position: relative;
  margin: -952px auto 0;
  /* margin: 80px auto 0; */
  z-index: 1;
}

.top-message .top-message-wrap {
  padding: 0 20px;
}

.top-message .top-message-wrap > p {
  font-size: 1.5em;
  line-height: 2.2;
  letter-spacing: -0.02em;
  color: #000;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .top-message {
    margin: -295px auto 0;
  }

  .top-message .top-message-wrap > p {
    font-size: 1em;
  }
}

/* .top-about */
.top-about {
  position: relative;
  margin: 136px 0 0;
  z-index: 1;
}

.top-about .top-about-desc {
  margin: 48px 0 0;
}

.top-about .top-about-desc > h4 {
  font-size: 1.5em;
  line-height: 1.5;
  letter-spacing: 0.01em;
  color: #000;
}

.top-about .top-about-desc > p {
  margin: 24px 0 0;
  font-size: 1.125em;
  line-height: 1.8;
  letter-spacing: 0.01em;
  color: #333;
}

.top-about .top-about-profit {
  margin: 64px 0 0;
}

.top-about .top-about-profit ul {
  display: flex;
  flex-wrap: wrap;
  gap: 36px 32px;
  margin: 0;
  padding: 0;
  counter-reset: head_counter;
}

.top-about .top-about-profit ul li {
  width: calc(100% / 4 - 24px);
  transform: translateY(20px);
  opacity: 0;
  transition: all 0.6s linear;
}

.top-about .top-about-profit ul li:nth-child(2) {
  transition-delay: 0.12s;
}

.top-about .top-about-profit ul li:nth-child(3) {
  transition-delay: 0.24s;
}

.top-about .top-about-profit ul li:nth-child(4) {
  transition-delay: 0.36s;
}

.top-about .top-about-profit.is-active ul li {
  transform: translateY(0);
  opacity: 1;
}

.top-about .top-about-profit ul li figure {
  position: relative;
  width: 100%;
  aspect-ratio: 296 / 370;
}

.top-about .top-about-profit ul li figure::before {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 28px;
  width: 28px;
  font-size: 0.875em;
  font-family: "Inter", sans-serif;
  color: #fff;
  background-color: rgb(232, 26, 47, 0.8);
  counter-increment: head_counter;
  content: counter(head_counter);
}

.top-about .top-about-profit ul li figure::after {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  content: "";
}

.top-about .top-about-profit ul li:first-child figure::after {
  width: 105px;
  height: 261px;
  background: url(/assets/images/top/about01_text.svg) center center / cover no-repeat;
}

.top-about .top-about-profit ul li:nth-child(2) figure::after {
  width: 105px;
  height: 205px;
  background: url(/assets/images/top/about02_text.svg) center center / cover no-repeat;
}

.top-about .top-about-profit ul li:nth-child(3) figure::after {
  width: 105px;
  height: 156px;
  background: url(/assets/images/top/about03_text.svg) center center / cover no-repeat;
}

.top-about .top-about-profit ul li:nth-child(4) figure::after {
  width: 100px;
  height: 198px;
  background: url(/assets/images/top/about04_text.svg) center center / cover no-repeat;
}

.top-about .top-about-profit ul li figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.top-about .top-about-profit ul li .top-about-profit-text {
  margin: 24px 0 0;
}

.top-about .top-about-profit ul li .top-about-profit-title {
  margin: 0;
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.01em;
  color: #000;
}

.top-about .top-about-profit ul li .top-about-profit-desc {
  margin: 12px 0 0;
  font-size: 1.125em;
  line-height: 1.8;
  letter-spacing: 0.01em;
  color: #333;
}

@media screen and (max-width: 1310px) {
  .top-about .top-about-profit ul li .top-about-profit-title {
    font-size: 1.125em;
  }
}
@media screen and (max-width: 1100px) {
  .top-about .top-about-profit ul li {
    width: calc(100% / 2 - 16px);
  }

  .top-about .top-about-profit ul li figure {
    aspect-ratio: 335 / 152;
  }

  .top-about .top-about-profit ul li figure::before {
    height: 24px;
    width: 24px;
    background-color: rgb(232, 26, 47, 0.75);
  }

  .top-about .top-about-profit ul li:first-child figure::after {
    width: 198px;
    height: 94px;
    background: url(/assets/images/top/about01_text_sp.svg) center center / cover no-repeat;
  }

  .top-about .top-about-profit ul li:nth-child(2) figure::after {
    width: 159px;
    height: 92px;
    background: url(/assets/images/top/about02_text_sp.svg) center center / cover no-repeat;
  }

  .top-about .top-about-profit ul li:nth-child(3) figure::after {
    width: 118px;
    height: 93px;
    background: url(/assets/images/top/about03_text_sp.svg) center center / cover no-repeat;
  }

  .top-about .top-about-profit ul li:nth-child(4) figure::after {
    width: 161px;
    height: 92px;
    background: url(/assets/images/top/about04_text_sp.svg) center center / cover no-repeat;
  }

  .top-about .top-about-profit ul li .top-about-profit-title {
    font-size: 1.25em;
  }
}

@media screen and (max-width: 768px) {
  .top-about {
    margin: 89px 0 0;
  }

  .top-about .top-about-desc {
    margin: 24px 0 0;
  }

  .top-about .top-about-desc > h4 {
    font-size: 1.125em;
  }

  .top-about .top-about-desc > p {
    margin: 12px 0 0;
    font-size: 0.9375em;
  }

  .top-about .top-about-profit {
    margin: 36px 0 0;
  }

  .top-about .top-about-profit ul {
  }

  .top-about .top-about-profit ul li {
    width: 100%;
  }

  .top-about .top-about-profit ul li .top-about-profit-text {
    margin: 16px 0 0;
  }

  .top-about .top-about-profit ul li .top-about-profit-title {
    font-size: 1.125em;
  }

  .top-about .top-about-profit ul li .top-about-profit-desc {
    margin: 8px 0 0;
    font-size: 0.9375em;
  }
}

/* .top-approach */
.top-approach {
  position: relative;
  margin: 128px 0 0;
  z-index: 1;
}

.top-approach .top-approach-desc {
  margin: 48px 0 0;
}

.top-approach .top-approach-desc p {
  margin: 0;
  font-size: 1.125em;
  line-height: 1.8;
  letter-spacing: 0.01em;
  color: #333;
}

.top-approach .top-approach-main {
  margin: 64px 0 0;
}

.top-approach .top-approach-main ul {
  display: flex;
  flex-wrap: wrap;
  gap: 32px 48px;
  margin: 0;
  padding: 0;
}

.top-approach .top-approach-main ul li {
  display: flex;
  align-items: center;
  column-gap: 24px;
  width: calc(100% / 2 - 24px);
  padding-bottom: 30px;
  border-bottom: 1px solid #e5e5e5;
}

.top-approach .top-approach-main ul li figure {
  width: 120px;
  height: 96px;
}

.top-approach .top-approach-main ul li figure img {
  width: 100%;
  height: auto;
}

.top-approach .top-approach-main ul li .top-approach-item-text {
  display: flex;
  align-items: center;
  column-gap: 24px;
  flex: 1;
}

.top-approach .top-approach-main ul li .top-approach-item-text .top-approach-item-title {
  min-width: 120px;
  margin: 0;
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.01em;
  color: #000;
}

.top-approach .top-approach-main ul li .top-approach-item-text .top-approach-item-desc {
  flex: 1;
  margin: 0;
  font-size: 1.0625em;
  line-height: 1.8;
  letter-spacing: 0.01em;
  color: #333;
}

.top-approach .top-approach-btn {
  display: flex;
  justify-content: right;
  margin: 56px 0 0;
}

@media screen and (max-width: 1200px) {
  .top-approach .top-approach-main ul li .top-approach-item-text {
    flex-direction: column;
    align-items: unset;
  }

  .top-approach .top-approach-main ul li .top-approach-item-text .top-approach-item-desc {
    margin: 8px 0 0;
  }
}

@media screen and (max-width: 768px) {
  .top-approach {
    margin: 72px 0 0;
  }

  .top-approach .top-approach-desc {
    margin: 24px 0 0;
  }

  .top-approach .top-approach-desc p {
    font-size: 0.9375em;
  }

  .top-approach .top-approach-main {
    margin: 36px 0 0;
  }

  .top-approach .top-approach-main ul {
    gap: 20px;
  }

  .top-approach .top-approach-main ul li {
    align-items: unset;
    column-gap: 20px;
    width: 100%;
    padding-bottom: 24px;
  }

  .top-approach .top-approach-main ul li figure {
    width: 90px;
    height: 72px;
  }

  .top-approach .top-approach-main ul li .top-approach-item-text {
    flex-direction: column;
    align-items: unset;
  }

  .top-approach .top-approach-main ul li .top-approach-item-text .top-approach-item-title {
    font-size: 1.125em;
  }

  .top-approach .top-approach-main ul li .top-approach-item-text .top-approach-item-desc {
    font-size: 0.875em;
  }

  .top-approach .top-approach-btn {
    justify-content: center;
    margin: 40px 0 0;
  }
}

/* .top-reason */
.top-reason {
  position: relative;
  margin: 128px 0 0;
  z-index: 1;
}

.top-reason .top-reason-main {
  margin: 64px 0 0;
}

.top-reason .top-reason-main ul {
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin: 0;
  padding: 0;
  counter-reset: head_counter;
}

.top-reason .top-reason-main ul li {
  display: flex;
  column-gap: 64px;
  align-items: center;
  padding-bottom: 40px;
  border-bottom: 1px solid #e5e5e5;
}

.top-reason .top-reason-main ul li .top-reason-item-text {
  flex: 1;
}

.top-reason .top-reason-main ul li .top-reason-item-text .top-reason-item-label {
  position: relative;
  margin: 0;
  padding-left: 44px;
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0.01em;
  color: #e81a2f;
}

.top-reason .top-reason-main ul li .top-reason-item-text .top-reason-item-label::before {
  position: absolute;
  top: -2px;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 28px;
  width: 28px;
  font-size: 0.7em;
  font-weight: 500;
  font-family: "Inter", sans-serif;
  color: #fff;
  background-color: rgb(232, 26, 47);
  counter-increment: head_counter;
  content: counter(head_counter);
}

.top-reason .top-reason-main ul li .top-reason-item-text .top-reason-item-title {
  margin: 30px 0 0;
  font-size: 1.5em;
  line-height: 1.5;
  color: #000;
  letter-spacing: 0.01em;
}

.top-reason .top-reason-main ul li .top-reason-item-text .top-reason-item-desc {
  margin: 12px 0 0;
  font-size: 1.125em;
  letter-spacing: 0.01em;
  line-height: 1.8;
  color: #333;
}

.top-reason .top-reason-main ul li > figure {
  max-width: 420px;
}

.top-reason .top-reason-main ul li > figure img {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 768px) {
  .top-reason {
    margin: 72px 0 0;
  }

  .top-reason .top-reason-main {
    margin: 36px 0 0;
  }

  .top-reason .top-reason-main ul {
    gap: 36px;
  }

  .top-reason .top-reason-main ul li {
    flex-direction: column;
    row-gap: 16px;
    padding-bottom: 0;
    border-bottom: none;
  }

  .top-reason .top-reason-main ul li .top-reason-item-text .top-reason-item-label {
    padding-left: 36px;
    font-size: 1.125em;
  }

  .top-reason .top-reason-main ul li .top-reason-item-text .top-reason-item-label::before {
    top: -1px;
    height: 24px;
    width: 24px;
    font-size: 0.7777778em;
  }

  .top-reason .top-reason-main ul li .top-reason-item-text .top-reason-item-title {
    margin: 17px 0 0;
    font-size: 1.25em;
  }

  .top-reason .top-reason-main ul li .top-reason-item-text .top-reason-item-desc {
    margin: 8px 0 0;
    font-size: 0.9375em;
  }
}

/* .top-case */
.top-case {
  position: relative;
  margin: 128px 0 0;
  padding: 96px 0 88px;
  background-color: #e5eef6;
  z-index: 1;
}

.top-case .top-case-main {
  margin: 64px 0 0;
}

.top-case .top-case-main ul {
  display: flex;
  column-gap: 64px;
  margin: 0;
  padding: 0;
}

.top-case .top-case-main ul li {
  width: calc(100% / 3 - 43px);
}

.top-case .top-case-btn {
  display: flex;
  justify-content: right;
  margin: 56px 0 0;
}

@media screen and (max-width: 1024px) {
  .top-case .top-case-main ul {
    column-gap: 32px;
  }

  .top-case .top-case-main ul li {
    width: calc(100% / 3 - 22px);
  }
}

@media screen and (max-width: 768px) {
  .top-case {
    margin: 72px 0 0;
    padding: 48px 0 60px;
  }

  .top-case .top-case-main {
    margin: 36px 0 0;
  }

  .top-case .top-case-main ul {
    flex-wrap: wrap;
    row-gap: 28px;
  }

  .top-case .top-case-main ul li {
    width: 100%;
  }

  .top-case .top-case-btn {
    justify-content: center;
    margin: 40px 0 0;
  }
}

/* .top-movie */
.top-movie {
  position: relative;
  margin: 100px 0 0;
  background: url(/assets/images/top/bg_movie.png) center center / 1920px 263px no-repeat;
  z-index: 1;
}

.top-movie .common-subtitle h3 {
  font-size: 1.25em;
  line-height: 1.5;
  font-weight: 400;
}

.top-movie .top-movie-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.top-movie .top-movie-main {
  margin: 30px auto 0;
  width: 100%;
  max-width: 880px;
  aspect-ratio: 880 / 495;
}

.top-movie .top-movie-main iframe {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 1024px) {
  .top-movie .top-movie-wrap {
    padding: 0 32px;
  }
}

@media screen and (max-width: 768px) {
  .top-movie {
    margin: 48px 0 0;
    background: url(/assets/images/top/bg_movie_sp.png) bottom center / 697px 138px no-repeat;
  }

  .top-movie .common-subtitle h3 {
    font-size: 1.125em;
  }

  .top-movie .top-movie-main {
    margin: 20px auto 0;
    width: 100%;
    max-width: 880px;
    aspect-ratio: 311 / 175;
  }
}

/* .top-news */
.top-news {
  position: relative;
  margin: 128px 0 0;
  z-index: 1;
}

.top-news .top-news-wrap {
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 160px;
}

.top-news .top-news-wrap .common-title-ja {
  font-size: 2.625em;
}

.top-news .top-news-main {
  margin: 32px 0 0;
}

.top-news .top-news-main ul {
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0;
}

.top-news .top-news-main ul li {
  width: 100%;
}

.top-news .top-news-main ul li a {
  display: block;
  padding: 32px 0;
  text-decoration: none;
  border-bottom: 1px solid #e5e5e5;
  transition: all 0.3s ease;
}

.top-news .top-news-main ul li a:hover {
  border-bottom: 1px solid var(--main-color-blue);
}

.top-news .top-news-main ul li a .top-news-item-info {
  display: flex;
  align-items: center;
  column-gap: 8px;
}

.top-news .top-news-main ul li a .top-news-item-info .top-news-item-date {
  margin: 0;
  font-size: 0.875em;
  line-height: 1.2;
  letter-spacing: -0.03em;
  color: #7d7d7d;
}

.top-news .top-news-main ul li a .top-news-item-info .top-news-item-cat {
  margin: 0;
  font-size: 0.75em;
  line-height: 1.2;
  color: #e81a2f;
}

.top-news .top-news-main ul li a .top-news-item-title {
  position: relative;
  margin: 12px 0 0;
  padding-right: 33px;
  font-size: 1.125em;
  line-height: 1.5;
  letter-spacing: 0.01em;
  color: #000;
  transition: all 0.3s ease;
}

.top-news .top-news-main ul li a:hover .top-news-item-title {
  color: var(--main-color-blue);
}

.top-news .top-news-main ul li a .top-news-item-title::before {
  position: absolute;
  top: calc(50% - 8px);
  right: 0;
  width: 15px;
  height: 15px;
  background: url(/assets/images/arrow_blue.svg) center center / cover no-repeat;
  content: "";
}

.top-news .top-news-main ul li a:hover .top-news-item-title::before {
  animation: arrow-right 0.35s ease-out;
}

.top-news .top-news-main ul li a[target="_blank"] .top-news-item-title::before {
  transform: rotate(-45deg);
}

.top-news .top-news-main ul li a[target="_blank"]:hover .top-news-item-title::before {
  animation: arrow-right-up 0.35s ease-out;
}

.top-news .top-news-main ul li a[href$=".pdf"] .top-news-item-title::before {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 17px;
  border-radius: 2px;
  color: var(--main-color-blue);
  border: 1px solid var(--main-color-blue);
  font-size: 0.75em;
  font-family: "Inter", sans-serif;
  line-height: 1.2;
  letter-spacing: -0.03em;
  background: none;
  content: "PDF";
  transform: rotate(0deg);
}

.top-news .top-news-main ul li a[href$=".pdf"]:hover .top-news-item-title::before {
  animation: none;
}

.top-news .top-news-main ul li a[href="javascript:;"] {
  pointer-events: none;
}

.top-news .top-news-main ul li a[href="javascript:;"] .top-news-item-title::before {
  content: none;
}
.top-news .top-news-main .top-news-more-btn {
  margin: 48px auto 0;
}

@media screen and (max-width: 1200px) {
  .top-news .top-news-wrap {
    padding: 0 80px;
  }
}

@media screen and (max-width: 1024px) {
  .top-news .top-news-wrap {
    padding: 0 20px;
  }
}

@media screen and (max-width: 768px) {
  .top-news {
    margin: 80px 0 0;
  }

  .top-news .top-news-wrap .common-title-ja {
    font-size: 1.75em;
  }

  .top-news .top-news-main {
    margin: 16px 0 0;
  }

  .top-news .top-news-main ul li a {
    padding: 20px 0;
  }

  .top-news .top-news-main ul li a .top-news-item-info .top-news-item-date {
    font-size: 0.8125em;
  }

  .top-news .top-news-main ul li a .top-news-item-title {
    margin: 6px 0 0;
    font-size: 0.9375em;
  }

  .top-news .top-news-main .top-news-more-btn {
    margin: 28px auto 0;
  }
}


